
h1, h2, h3, h4, h5, h6 {
	font-weight: inherit;
	font-size: inherit;
	margin: 0;
}

#BG_top {
	position:relative;
	width:949px;
	height:109px;
	text-align: left;
	margin: 0 auto;
	padding-top: 18px;
}

#BG_top > img {
	border: none;
}

#BG_top > .betaicon {
	position: absolute;

	height: 30px;
	width: 86px;

	left: 422px;
	top: 59px;
}

#BG_top > .user_info {
	position: absolute;
	height: 51px;
	padding: 13px 13px 0 13px;

	background-color: #1B1B1B;
	border: 1px solid #39393A;
	border-right: 1px solid #0F0F0F;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;

	min-width: 290px;
	max-width: 400px;

	right: 0;
	top: 29px;
}

.market_header_hidden {
	/* allow these to still be read by screen readers */
	position: absolute;
	left: -10000px;
	top: auto;
	
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.market_whatsthis {
	color: #529CDE;
	font-size: 85.7%;
}

.user_info_text {
	display: inline-block;
	vertical-align: top;
	margin-left: 7px;

	font-size: 14px;
	color: #E1E1E1;

	max-width: 350px;
}

.user_info_text a:hover {
	text-decoration: underline;
}

#marketReservedFunds {
	color: #878787;
	font-size: 11px;
}

#BG_bottom {
	background: #1F1F1F;
	width:949px;
	text-align:left;
	margin: 0 auto;
}

#market_warning_header {
	color: #ffffff;
	float: left;
	margin: 0 0 15px 10px;
	font-size: 17px;
}

#market_warning_icon {
	margin-top: -12px;
	float: left;
	width: 38px;
	height: 38px;
}

div.market_restrictions {
	clear: both;
	line-height: 20px;
}

div.market_restrictions a:hover{
	text-decoration: underline;
}

.market_hover_tip_header {
	background-color: #3F3F3F;
	color: #D6D6D6;
	position: fixed;
	z-index: 100;
	border: 1px solid #747474;

	width: 288px;
	padding: 12px;

	box-shadow: 4px 4px 3px black;
	-moz-box-shadow: 4px 4px 3px black;
	-webkit-box-shadow: 4px 4px 5px black;
}

#market_timecanuse_header {
	color: #84BD3A;
}

#market_headertip_saleslimit {
	border:1px solid #AEAEAE;
	background-color:#333333;
	padding:5px;
}

ul.market_restrictions li {
	margin: 10px 0 0 0;
}

#market_restriction_expire {
	margin-top: 20px;
}

#mainContents {
	padding: 0;
	text-align:left;
}

.market_content_block {
	padding: 10px 15px 0;
}

#myMarketTabs {
	position: relative; /* position:absolute children need to be relative to this */
	border: 1px solid black;
	border-top: none;
	border-right-color: #111111;
	border-left-color: #1E1E1E;
	padding-left: 15px;
	padding-right: 15px;

	-webkit-box-shadow: -2px 2px 8px #292929 inset;
	-moz-box-shadow: -2px 2px 8px #292929 inset;
	box-shadow: -2px 2px 8px #292929 inset;
	background-image: linear-gradient(to bottom, #404040, #343434);
	background-image: -moz-linear-gradient(top, #404040, #343434);
	background-image: -webkit-linear-gradient(top, #404040, #343434);
}

#myListings {
	border: 1px solid #282828;
	border-left: none;
	border-right: none;
}

.my_listing_section {
	margin-bottom: 2em;
}

.my_market_header {
	font-size: 16px;
	color: #C2C2C2;
}

.my_market_header_active {
	color: white;
}

.my_market_header_count {
	font-size: 75%;
	color: #BCBCBC;
}

.pick_and_sell_button {
	line-height: 0;
	display: inline-block;
	position: absolute;
	right: 15px;
	bottom: 8px;
}

.pick_and_sell_button .item_market_action_button_contents {
	min-width: 112px;
}

.market_listing_table_header, .market_listing_table_message {
	background-color: #292929;
	border: 1px solid #333333;
	margin: 8px 0 10px;
	height: 2.25em;
	vertical-align: middle;
	line-height: 2.25em;
}

.market_listing_table_message {
	height: auto;
	min-height: 1em;
	padding: 15px 11px;
	line-height: normal;
}

.market_listing_row {
	clear: left;
	background-color: #333333;
	border: 1px solid #414141;
	margin-top: 10px;
	height: 74px;
	white-space: nowrap;
}

.my_listing_section .market_listing_row {
	margin-top: 6px;
	height: 50px;
}
a.market_listing_row_link, a.market_listing_row_link:hover, a.market_listing_row_link:active, a.market_listing_row_link:visited {
	color: inherit;
	text-decoration: none;
}

a.market_listing_row_link:hover {
	color: inherit;
	text-decoration: none;
}

.market_listing_table_active a.market_listing_row_link:hover .market_listing_row {
	border: 1px solid #ADADAD;
}

.market_listing_item_img {
	float: left;
	width: 62px;
	height: 62px;
	margin: 5px;
	border: 1px solid #3A3A3A;
}

.market_listing_purchase_message {
	color: #EBEBEB;
	margin: 30px 5px 0;
	line-height: 16px;

	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.market_listing_purchase_message a {
	text-decoration: underline;
}

.my_listing_section .market_listing_item_img {
	width: 38px;
	height: 38px;
}

.market_listing_item_name_block {
	vertical-align: top;
	margin-top: 21px;
	line-height: 16px;
	padding-left: 7px;
	min-width: 189px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.my_listing_section .market_listing_item_name_block {
	margin-top: 7px;
	padding-left: 0;
}

.market_listing_item_name {
	font-weight: bold;
}

.market_listing_item_name_link {
	color: inherit;
}

a.market_listing_item_name_link:hover {
	text-decoration: underline;
}

.market_listing_game_name {
	font-size: 85.7%;
}

.market_listing_owner_avatar {
	display: inline-block;
	vertical-align: top;
	margin-top: 17px;
	line-height: 0;
}

.my_listing_section .market_listing_row .market_listing_owner_avatar {
	margin-top: 5px;}

.playerAvatar {
	display: block;
}

.market_listing_owner_name {
	float: right;
	vertical-align: top;
	margin-top: 29px;
	line-height: 16px;
	margin-left: 6px;
	width: 85px;

	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.market_listing_price_block {
	float: right;
	vertical-align: top;
	margin-top: 10px;
	width: 99px;

	border: 2px solid #5B5B5B;
	border-radius: 2px;
}

.market_listing_whoactedwith .market_listing_owner_avatar {
	float: left;
}

.market_listing_table_header {
	font-size: 85.7%;
}

.market_listing_header_namespacer {
	width: 5px;
	display: inline-block;
}

.market_listing_table_header, .market_listing_table_header .market_listing_left_cell, .market_listing_table_header .market_listing_right_cell {
	color: #AFAFAF;
}

.market_sortable_column {
	overflow: hidden;
	cursor: pointer;
}

.market_sortable_column:hover {
	background-color: #4D4C4A;
}

.market_listing_table_active .market_sortable_column:hover .market_sort_arrow {
	/* flip the arrow when the user is hovering a sortable column to indicate the sort direction will change */
	transform: rotate( 180deg );
	-webkit-transform: rotate( 180deg );
	-ms-transform: rotate( 180deg );
}

.market_listing_left_cell {
	float: left;
}

.market_listing_right_cell {
	float: right;
}

.market_home_main_listing_table .market_listing_left_cell, .market_home_main_listing_table .market_listing_right_cell {
	line-height: 73px;
}

.my_listing_section .market_listing_left_cell, .my_listing_section .market_listing_right_cell {
	line-height: 50px;
}

.market_home_listing_table .market_listing_left_cell, .market_home_listing_table .market_listing_right_cell {
	vertical-align: middle;
	text-align: center;
}

.market_home_listing_table .market_listing_right_cell {
		border-left: 1px solid transparent;
}

.market_listing_table_header .market_listing_left_cell, .market_listing_table_header .market_listing_right_cell {
	margin: 0;
	height: 2.25em;     /* height + margin = 2.25em, the height of .market_listing_table_header */
	line-height: 2.25em;
	text-transform: uppercase;
}

.market_listing_table_header .market_listing_right_cell {
	border-left: 1px solid #404040;
	white-space: nowrap;
}

.market_sort_arrow {
	display: inline-block;	font-size: 80%;
	margin-left: 4px;
}

.market_listing_price {
	color: white;
	text-align: center;
}

.market_listing_price_without_fee {
	display: none;
}

#market_buynow_dialog_contents .market_listing_price_without_fee {
	display: inline;
}

#market_buynow_dialog_contents .market_listing_price_with_fee {
	display: none;
}

.market_listing_my_price {
	width: 115px;
}

.market_listing_their_price {
	position: relative;
	width: 90px;
}

.market_listing_their_price > span.market_table_value, .market_listing_my_price > span.market_table_value, .market_listing_num_listings > span.market_table_value {
	font-size: 85.7%;
	line-height: 1.25em;
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
	width: 100%;

		margin: 10px 0;
}

.market_listing_searchresult .market_listing_their_price > span {
	vertical-align: top;
	margin: 1.3em 0;
}

.market_listing_num_listings {
	width: 80px;
}

.market_listing_num_listings_qty {
	font-size: 14px;
}

.market_listing_listed_date {
	min-height: 1px;
	float: right;
	width: 133px;
	color: #AFAFAF;
}

.market_listing_seller {
	float: right;
	width: 89px;
}

.market_listing_whoactedwith {
	float: right;
	width: 156px;
	padding: 0 12px;
}

.market_listing_gainorloss {
	float: left;
	width: 32px;
	min-height: 1px;
	color: white;

	font-size: 16px;
	font-weight: bold;
	height: auto !important;}

.market_listing_row .market_listing_whoactedwith {
	text-align: left;
}

.market_listing_whoactedwith_name_block {
	margin-top: 9px;
	line-height: 16px;
	padding-left: 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.market_listing_edit_buttons {
	float: right;
	height: 50px;
	width: 280px;
	text-align: center;

		border-left: 1px solid transparent;
}

.market_listing_cancel_button, .market_listing_edit_button {
	margin: 9px 4px 0;
	height: 41px;
}

.market_listing_action_buttons {
	float: right;
	height: 74px;
	width: 100px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;

		border-left: 1px solid transparent;
}

.market_listing_buy_button {
	line-height: 0;
	margin-top: 25px;
}

.market_listing_buy_button .item_market_action_button_contents {
	width: 86px;
}

a.item_market_action_button:hover .item_market_action_button_contents {
	color: white;
}

a.item_market_action_button_disabled {
	opacity: 0.5;
	cursor: default;
}

.market_page_left {
	padding-top: 2em;
	width: 639px;
}

.market_page_fullwidth {
	padding-top: 2em;
	width: 949px;
}

.market_large_tab_well_sep {
	background-color: black;
	height: 1px;
	border-right: 1px solid #303030;
}

.market_large_tab_well, .market_section_header {
	height: 87px;
	width: 605px; /* 639px minus the padding minus the 4px cap */
	padding: 15px 15px 0;

	background-image: url('http://steamcommunity-a.akamaihd.net/public/images/economy/market/bg_largetab.png');
	position: relative;
}

.market_page_fullwidth .market_large_tab_well, .market_page_fullwidth .market_section_header {
	width: 919px;
}

.market_large_tab_well_gradient {
	position: absolute;
	left: 0;
	top: 0;
	height: 102px;
	width: 474px;
	background-image: url('http://steamcommunity-a.akamaihd.net/public/images/economy/market/bg_largetab_gradient.png');
	z-index: 1;
}

.market_large_tab_well .market_section_header_cap, .market_section_header .market_section_header_cap {
	position: absolute;
	top: 0;
	right: -4px;
	height: 102px;
	width: 4px;
	background-image: url('http://steamcommunity-a.akamaihd.net/public/images/economy/market/bg_largetab_right.png');
}
.market_page_fullwidth .market_large_tab_well .market_section_header_cap, .market_page_fullwidth .market_section_header .market_section_header_cap {
	display: none;
}

.market_section_title {
	color: white;
	font-size: 28px;
}

.market_large_tab_well > .market_section_title, .market_section_header > .market_section_title {
	position: absolute;
	z-index: 2;
}

.market_section_header > .market_section_title {
	bottom: 16px;
}

#searchResults .market_section_title {
	max-width: 605px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.market_tab_well_tab {
	display: inline-block;
	height: 50px;
}

.market_tab_well_tab_left {
	float: left;
	width: 9px;
	height: 50px;

	background-position: left top;
}

.market_tab_well_tabs{
	position: absolute;
	z-index: 2;
	bottom: 0;
	height: 50px;
	font-size: 5px;}

.market_tab_well_tab_contents {
	float: left;
	height: 50px;
	line-height: 50px;
	padding: 0 4px;
	min-width: 195px;
	background-repeat: repeat-x;
	background-position: left bottom;

	font-size: 16px;
}

#sellListings .market_tab_well_tab_contents {
	min-width: 139px;
}

a.market_tab_well_tab {
	text-decoration: none;
}

a.market_tab_well_tab {
	cursor: default;
}

a.market_tab_well_tab_inactive:hover {
	cursor: pointer;
}

.market_tab_well_tab_right {
	float: left;
	width: 9px;
	height: 50px;

	background-position: left center;
}

.market_tab_well_tab_active > span {
	border-bottom: 2px solid #1F1F1F;
	background-image:url('http://steamcommunity-a.akamaihd.net/public/images/economy/market/tab_active.png');
}

.market_tab_well_tab_inactive > span {
	border-bottom: 2px solid transparent;
	background-image:url('http://steamcommunity-a.akamaihd.net/public/images/economy/market/tab_inactive.png');
}

.market_tab_well_tab_inactive:hover > span, .market_tab_well_tab .market_tab_well_tab_preload {
	background-image:url('http://steamcommunity-a.akamaihd.net/public/images/economy/market/tab_inactive_hover.png');
}

.market_listing_table {
	border: 1px solid #303030;
	border-left: none;
	padding-bottom: 2em;
}

#searchResultsTable {
	padding-bottom: 0;}

#searchResultsTable, #sellListingsTable, #soldListingTable {
	background-color: #171717;
}

.market_listing_table_showmore {
	line-height: 3em;
	min-height: 2em;	text-align: right;
}

.market_listing_table_showmore a {
	color: #939393;
}

#sideBar {
	float: right;
}

#sideBar > div {
	margin-top: 2em;
	width: 295px;

	border: 1px solid #333;
	border-right: none;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
}

#moreInfo a {
	color: inherit;
	text-decoration: underline;
}

#findItems hr {
	border-bottom: 1px solid #333;
	border-top: 1px solid black;
	border-right: none;
	border-left: none;
	margin: 0;
}

.market_search_sidebar_contents {
	width: 265px;
	padding: 15px;
}

#market_search_advanced label {
	font-size: 80%;
	vertical-align: text-top;
}

#findItems .market_section_title {
	margin-bottom: 16px;
}

.econ_tag_filter_category {
	color: #D2D2D2;
	display: inline-block;
	margin-bottom: 1em;
	margin-right: 15px;
	vertical-align: top;
}

.econ_tag_filter_category > select {
	background-color: #5a5a5a;
	box-shadow: 1px 1px 2px #3a3a3a inset;
	color: #BFBFBF;
}

.econ_tag_filter_category_label {
	margin-bottom: 2px;
	color: #828282;
}

.econ_tag_filter_label > span {
	/* text-shadow: 1px 1px 1px #696969; */
	text-shadow: 1px 2px 2px #191919;
}

.marker_search_sidebar_section_tip {
	margin-bottom: 5px;
	font-size: 14px;
	color: #828282;
}

.market_search_game_button_group {
	padding-left: 12px;
}

.market_search_box_container {
	position: relative;
}

.market_search_sidebar_search_box {
	margin: 0 1px;
	width: 232px;
}

.market_search_filter_search_box {
	width: 250px;
	padding-right: 20px;
}

input.filter_search_box:focus {
	border-color: #4D4D4D;
}

.market_search_submit_button {
	position: absolute;

	border: none;
	color: transparent;
	background: url('http://steamcommunity-a.akamaihd.net/public/images/economy/search_icon.gif') no-repeat center;

	width: 21px;
	height: 25px;
	right: 2px;
	top: 4px;

	cursor: pointer;
}

.market_listing_filter .market_search_submit_button {
	right: 0;
}

.market_paging {
	position: relative;
	line-height: 25px;
	height: 25px;

	padding: 0 6px;
	margin: 8px 0;
}

.market_paging_controls {
	position: absolute;
	top: 0;
	right: 6px;
}

.market_paging_controls .pagebtn {
	height: 17px;
	line-height: 17px;
}

.market_paging_pagelink, .market_paging_controls .commentthread_pagelink {
	color: #ffffff;
	cursor: pointer;
	margin: 0 3px;
}

.market_paging_pagelink:hover, .market_paging_controls .commentthread_pagelink:hover {
	text-decoration: underline;
}

.market_paging_pagelink.active, .market_paging_controls .commentthread_pagelink.active {
	color: #747474;
	cursor: default;
}

.market_paging_pagelink.active:hover {
	text-decoration: none;
}

.market_listing_nav_container {
	padding: 0 16px;
}

.market_listing_nav {
	padding-top: 24px;
}

.market_listing_warning_msg {
	margin-top: 1em;
	margin-left: 16px;
	margin-right: 16px;
	padding: 10px;
	border: 1px solid orange;
	color: #8F98A0;
}

.market_listing_iteminfo {
	background-color: #171717;
	background: -moz-linear-gradient(-45deg, #1f1f1f 0%, #171717 33%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1f1f1f), color-stop(33%,#171717)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #1f1f1f 0%,#171717 33%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #1f1f1f 0%,#171717 33%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #1f1f1f 0%,#171717 33%); /* IE10+ */
	background: linear-gradient(135deg, #1f1f1f 0%,#171717 33%); /* W3C */

	border: 1px solid #303030;
	border-left: none;
	padding: 15px;
	margin-right: 15px;
}

.market_listing_iteminfo hr {
	background-color: #333;
	border-style: solid none none;
	border-color: black;
	border-width: 1px 0 0;
	height: 2px;
}

.market_listing_largeimage {
	background: #111111;

	-webkit-box-shadow: 0 0 14px #030303 inset;
	-moz-box-shadow: 0 0 14px #030303 inset;
	box-shadow: 0 0 14px #030303 inset;

	border-radius: 3px;
	-moz-border-radius: 3px;

	width: 440px;
	height: 360px;
	margin-right: 15px;
	float: left;
	text-align: center;
}

#market_activity_section {
	padding: 12px;
}

.market_activity_header {
	font-size: 16px;
	color: white;
	margin: 6px 0px 6px 0px;
}

#market_activity_block {
	padding: 2px;
	height: 132px;
	overflow: hidden;
}

.market_activity_line_item {
	height: 32px;
	padding: 6px;
}

.market_ticker_avatar img {
	padding: 3px;
	border-radius: 3px;
	background-color: #545454;
	background: -moz-linear-gradient(top, #706c6b 5%, #4e4d4d 95%);background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#706c6b), color-stop(95%,#4e4d4d));background: -webkit-linear-gradient(top, #706c6b 5%,#4e4d4d 95%);background: -o-linear-gradient(top, #706c6b 5%,#4e4d4d 95%);background: -ms-linear-gradient(top, #706c6b 5%,#4e4d4d 95%);background: linear-gradient(to bottom, #706c6b 5%,#4e4d4d 95%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706c6b', endColorstr='#4e4d4d',GradientType=0 );	/* IE <= 9 doesn't support rounded corners and gradient.  The gradient isn't too noticable so just disable the filter in IE9 */
	filter: none;
	vertical-align: middle;
	margin-right: 4px;
	margin-left: 4px;
}

#market_activity_waiting_text {
	margin: 20px;
}

.market_ticker_name {
	font-weight: bold;
}

.market_commodity_order_block {
}

.market_commodity_explanation {
    margin: 18px;
}

.market_commodity_explanation ul, #largeiteminfo_warning ul, .market_purchase_restrictions ul {
	margin: 0;
}

.market_purchase_restrictions {
	margin-left: 20px;
	color: #B0AEAC;
	font-size: 85.7%;
}

#market_commodity_order_spread {
	font-family: 'Motiva Sans Thin',Arial,Helvetica,Verdana,sans-serif;
}

.market_commodity_orders_block {
	position: relative;
	float: left;
	width: 428px;
	min-height: 298px;
	text-align: center;
	border: 1px solid #303030;
	margin: 0 10px;
}

.market_commodity_orders_interior {
}

.market_commodity_orders_header {
	min-height: 108px;
	margin-top: 10px;
	font-size: 16px;
	border-bottom: 1px solid black;
}

.market_commodity_order_summary {
	min-height: 2.5em;
	font-size: 18px;
}

.market_commodity_orders_header_promote {
    color: whitesmoke;
    margin: 0 2px 0 2px;
}

.market_commodity_orders_table_container {
	border-top: 1px solid #303030;
}

.market_commodity_orders_table {
	margin: 10px auto;
}

.market_commodity_orders_table th {
}

.market_commodity_orders_table tr:nth-child(even) {
	background-color: #262626;
}

.market_commodity_orders_table td {
	min-width: 100px;
	text-align: center;
}

.market_commodity_orders_table th {
	margin: 0;
	text-align: center;
	min-width: 100px;
	font-size: 16px;
	font-weight: normal;
}

.market_commodity_buy_button {
	font-family: 'Motiva Sans Thin',Arial,Helvetica,Verdana,sans-serif;
	min-width: 190px;
	color: whitesmoke;
	margin: 16px;
}

.market_commodity_buy_button > span {
	line-height: 54px;
	font-size: 36px;
	text-align: center;
}

#market_buy_commodity_popup {
    width: 744px;
}

.market_buy_commodity_input_block {
	width: 430px;
	float: right;
}

#market_buy_commodity_popup input {
    text-align: right;
    padding-right: 6px;
}

.market_buy_commodity_popup_left_block {
    float: left;
    width: 260px;
    line-height: 30px;
    margin-right: 10px;
}

.market_buy_commodity_input_label {
	text-align: right;
	white-space: nowrap;
	overflow: hidden;
}

.market_buy_commodity_item_display {
	float: left;
	width: 280px;
	font-size: 100%;
}

.market_buy_commodity_item_display .market_listing_game_name {
	white-space: normal;
}

.market_buy_commodity_item_display .market_listing_item_name_block {
	margin-top: 6px;
}

.market_buy_commodity_popup_right_block {
	float: left;
	max-width: 160px;
	line-height: 30px;
}

.market_buy_commodity_popup_right_block > div {
	max-height: 30px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#market_buy_commodity_input_price {
    width: 60px;
}

#market_buy_commodity_input_quantity {
    width: 60px;
}

#market_buy_commodity_order_total {
	width: 60px;
	font-size: 16px;
	text-align: right;
	color: whitesmoke;
}

#market_buynow_dialog_placing_order {
	min-height: 100px;
}

#market_buy_commodity_throbber {
	position: absolute;
	bottom: 58px;
	right: 48px;
}

#market_buy_commodity_view_in_inventory {
	margin-top: 10px;
}

#market_buy_commodity_status {
	color: #dddddd;
}

#largeiteminfo {
	display: inline-block;
	max-width: 444px;
}

#largeiteminfo_clienthover {
	border: none;
}

#largeiteminfo_content {
	padding-top: 0;
	background: none;
}

#largeiteminfo_content > .item_desc_icon {
	display: none;
}

#largeiteminfo_warning {
	color: #767676;
	font-size: 85%;
}

.market_listing_filter {
	border: 1px solid #39393A;
	margin: 15px;
}

.market_listing_filter_active {
	color: white;
	border: 1px solid #6C9831;
	background-color: #4C682D;
	padding: 4px;
}

.market_listing_filter_active input.filter_search_box {
	color: white;
	border: 1px solid #6C9831;
}

.market_listing_filter_contents {
	position: relative;
	background-color: #1B1B1B;
	padding: 15px;
}

.market_listing_filter_active .market_listing_filter_contents {
	border: 1px solid #6C9831;
}

.market_listing_filter_active .market_listing_filter_searchhint {
	display: inline-block;
	max-width: 350px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: middle;
}

.market_listing_filter_clear_button_container {
	float: right;
}

.market_page_fullwidth.market_listing_firstsection {
	padding-top: 1em;
}

.market_dialog_totals, .market_dialog_totals_cost, .market_dialog_totals_label_spacing, .market_dialog_totals_label {
	float: right;
}

.market_dialog_totals_label {
	text-align: right;
	font-size: 85.7%;
}

.market_dialog_totals_cost {
	text-align: right;
	font-size: 85.7%;

	border-right: 1px solid transparent;	width: 157px;	color: white;
	padding-right: 24px;
}

.market_buynow_dialog_totals_fee_collector {
	font-size: 64.3%;
}

.market_dialog_totals_separator {
	height: 1px;
	background-color: #626262;
	margin: 12px 0;
}

#market_buynow_dialog .market_listing_action_buttons {
	display: none;
}

#market_buynow_dialog_paymentinfo {
	position: relative;
	padding: 18px;
}

#market_buynow_dialog_paymentinfo_option_labels {
	float: left;
	margin-right: 32px;
	color: #B0AEAC;
}

#market_buynow_dialog_paymentmethod {
	color: #66CC00;}

#market_buynow_dialog_walletbalance {
	color: #939393;
}

#market_buynow_dialog_myaccountname {
	color: white;
}

#market_buynow_dialog_accept_ssa {
	margin-left: 0;
}

#market_buynow_dialog_accept_ssa_label {
	font-size: 85.7%;
	color: #B0AEAC;
}

#market_buynow_dialog_purchase, #market_buynow_dialog_addfunds, #market_buynow_dialog_purchase_throbber {
	float: right;
	margin-left: 15px;
	bottom: 18px;
	right: 18px;
}

#market_buynow_dialog_purchase_throbber {
	text-align: center;
}

#market_removelisting_dialog_confirmation {
	position: relative;
}

#market_removelisting_dialog_buttons {
	height: 32px;
}

#market_removelisting_dialog_accept {
	float: right;
}

#market_removelisting_dialog_accept_throbber {
	position: absolute;
	bottom: 18px;
	right: 18px;
	text-align: center;
}

.market_listing_item_img_container {
	position: relative;
	float: left;
	width: 74px;
	height: 74px;
}

.market_actionmenu_button {
	position: absolute;
	z-index: 21;
	right: 6px;
	bottom: 6px;
	width: 16px;
	height: 16px;

	background-image: url( 'http://steamcommunity-a.akamaihd.net/public/images/skin_1/info_btn.png' );
	background-position: left top;
	background-repeat: no-repeat;
}

.market_actionmenu_button:hover {
	background-position: left bottom;
}

.market_actionmenu_button {
	display: none;
}

.market_listing_row:hover .market_actionmenu_button {
	display: block;
}

#market_action_popup {
	z-index: 1000;
}

.market_arrow_up {
	display: inline-block;
	width: 11px;
	height: 9px;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAU0lEQVQY02P4//8/AxqWA+JFWMQZ0AXYgPjkfwioI6S49z8q8Mal2O8/JvgAxCroikHufPsfO7gKxDwwxcjuxAVWwxT3/icOVKB7EBvAGRp4FQMA8RFXcvhObVIAAAAASUVORK5CYII=);
}

.market_arrow_down {
	display: inline-block;
	width: 11px;
	height: 9px;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAS0lEQVQY02NgQAL/sQAGXICgYiC/4j9xoBemYTUBhSeBmA2mmAeIr+JQ+BaI5dCdowLEH7Ao9sPlQW+s7sQTInUY7iSgYRGGO4EAAD9z3N6SuTl0AAAAAElFTkSuQmCC);
}

.market_listing_their_price .market_arrow_up, .market_listing_their_price .market_arrow_down {
	position: absolute;
	bottom: 0.87em;
	right: 2px;
}

.market_search_box_container .game_button {
	margin-top: 5px;
}

.market_search_box_container .game_button_contents {
	width: 245px;
}

#market_search_advanced_show {
	width: 249px;
}

#market_search_advanced_show > span {
	padding: 0 5px;
	line-height: 30px;
}

.market_search_results_header {
	min-height: 60px;
	font-family: 'Motiva Sans Thin',Arial,Helvetica,Verdana,sans-serif;
	padding: 5px 15px 0;
}

.market_search_results_title {
	display: inline-block;
	font-size: 28px;
	color: white;
	margin-right: 15px;
	vertical-align: middle;
}


.market_searchedForTerm
{
	display: inline-block;

	min-height: 28px;
	line-height: 28px;
	padding: 2px 5px;
	background-color: #68932f;
	border: 2px solid #68932f;
	border-radius: 2px;
	-moz-border-radius: 2px;
	color: #d2ff96;
	font-size: 14px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.market_searchedForTerm img {
	width: 26px;
	height: 26px;
	vertical-align: middle;
	margin: 0 5px 0 -2px;
}

.market_searchedForTerm .removeIcon {
	display: inline-block;
	width: 20px;
	height: 12px;

	background-image: url( 'http://steamcommunity-a.akamaihd.net/public/images//sharedfiles/deleteSearchTerm.png' );
	background-repeat: no-repeat;
	background-position: center;
}

.market_searchedForTerm:hover
{
	background-color: #8ac33e;
	border: 2px solid #8ac33e;
}

#market_advancedsearch_dialog {
	width: 900px;
	}

#market_advancedsearch_dialog > div {
	margin-top: 24px;
	margin-bottom: 24px;
}

#market_advancedsearch_dialog form > div {
	margin: 0 24px;
	position: relative;
}

#market_advancedsearch_left {
	float: left;
	width: 280px;
}

#market_advancedsearch_dialog .market_search_sidebar_search_box {
	width: 258px;
	height: 19px;
	font-size: 14px;
	color: #D2D2D2;
				border-color: #4D4D4D;
	background-color: #333;
	box-shadow: 1px 1px 2px black inset;
	padding: 10px;
}

#market_advancedsearch_options {
	margin-top: 10px;
}

#market_advancedsearch_dialog .market_search_submit_button {
	height: 41px;
	width: 28px;
	top: 0;
	right: 0;
	background: url('http://steamcommunity-a.akamaihd.net/public/images/header/ico_search.gif') no-repeat left center;
	opacity: 0.6;
}

#market_advancedsearch_dialog .market_search_checkbox {
	margin-left: 6px;
	margin-top: 6px;
}

.market_advancedsearch_bottombuttons {
	text-align: right;
	margin-right: 24px;
}

.market_advancedsearch_bottombuttons > a {
	vertical-align: middle;
	margin-left: 30px;
}

.market_app_selector {
	margin-bottom: 15px;
}

#market_advancedsearch_appselect, #market_advancedsearch_appselect_options {
	width: 100%;}

#market_advancedsearch_appselect {
		background-color: #333;
	background-image: url('http://steamcommunity-a.akamaihd.net/public/images/economy/filter_dropdown.png');
	background-repeat: no-repeat;
	background-position: right top;
		border: 1px solid #4D4D4D;
	cursor: pointer;
}

.market_advancedsearch_appname {
	line-height: 38px;
	height: 39px;
	color: #D2D2D2;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.market_advancedsearch_appname > img {
	margin-left: 10px;
	vertical-align: middle;
}

.market_advancedsearch_appname > span {
	margin-left: 10px;
	margin-right: 15px;
	vertical-align: top;
}

#market_advancedsearch_appselect_options {
	overflow-y: scroll;
	max-height: 250px;
	border: 1px solid #82807C;
}

#market_advancedsearch_appselect .market_advancedsearch_appname {
	box-shadow: 1px 1px 2px black inset;
}

#market_advancedsearch_appselect_options .market_advancedsearch_appname {
	border-bottom: 1px solid #6C6C6C;
	cursor: default;
}

#market_advancedsearch_appselect_options_apps {
	border: none;
}

#market_advancedsearch_appselect_options_apps .popup_menu_item {
	padding: 0;
	line-height: 38px;
	font-size: 14px;
	cursor: pointer;
}

#market_advancedsearch_dialog .item_market_action_button_contents {
	font-size: 14px;
	padding: 0 12px;
}

.market_advancedsearch_filters {
	padding: 10px 10px;
	height: 310px;
			border: 1px solid #4D4D4D;
	background-color: #333;
	box-shadow: 1px 1px 1px black inset;
	overflow-y: auto;
}

.econ_tag_filter_container {
	margin-bottom: 2px;
}
